using PCHMI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using static System.Windows.Forms.AxHost;

namespace CowainHmi
{
    public partial class S1任务栏 : UserControl
    {
        public S1任务栏()
        {
            InitializeComponent();
        }

        private void panel1_MouseDown(object sender, MouseEventArgs e)
        {
            if (PClass.CTRL.Handle != null)
            {
                new CTR_MOVE().MouseDown(PClass.CTRL.Handle);
            }
        }

    }
}
